uuid: f299c65e-6d64-423b-bac6-88d2c26517e7
langcode: fr
status: true
dependencies:
  module:
    - user
  theme:
    - stark
id: stark_connexionutilisateur
theme: stark
region: header
weight: 0
provider: null
plugin: user_login_block
settings:
  id: user_login_block
  label: Connexion
  label_display: visible
  provider: user
visibility:
  user_role:
    id: user_role
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    roles:
      anonymous: anonymous
